.CalTitle{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:18px; color:#EEEEEE; Background-color:#8b2a31;} 
.CalSubTitle{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:14px; color:#588FC8; Background-color:#EEEEEE;}
a:link.CalButtonText{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#588FC8; text-decoration:none;}
a:hover.CalButtonText{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#588FC8; text-decoration:none;}
a:visited.CalButtonText{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#588FC8; text-decoration:none;}
a:active.CalButtonText{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#588FC8; text-decoration:none;}
td.CalButtons{border-width:1px; border-style:outset; border-color: #084F80; border-left:thin #FFFFFF; border-top:thin #FFFFFF; Background-color:#EEEEEE;}
td.CalButtonOver{border:0px; Background-color:#BBBBBB;}
.CalSystemMsgFont{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:14px; color:#990000;} 
.CalCommentFont{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF;} 
td.caltd{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:12px; color:#417FBF;}
td.calsmallfont{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF;}
a:link.Calhref{font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;color: #417FBF;}
a:hover.Calhref{font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;color: #417FBF;}
a:visited.Calhref{font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;color: #417FBF;}
a:active.Calhref{font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;color: #417FBF;}
.CalCopyFont{font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:10px; color:#417FBF;}
a:link.CalLink{color:#417FBF;}
a:hover.CalLink{color:#417FBF;}
a:visited.CalLink{color:#417FBF;}
a:active.CalLink{color:#417FBF;}
.CalDatesFont{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF;} 
.CalDaysFont{font-weight:normal; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF; Background-color:#FFFFFF} 
.CalCurrentDay{font-weight:normal; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF; Background-color:#DFEAF6; border:outset; border-width:thin;} 
.CalHolidayFont{font-weight:normal; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF; Background-color:#DDC6CE} 
.CalPrevNextMonthFont{font-weight:normal; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#888888; Background-color:#000000;} 
.CalLegendTitle{font-weight:bold; font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:12px; color:#EEEEEE; Background-color:#588FC8;} 
.CalPCalWeekDates{font-size:10px;} 
.CalPagingFont{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#EEEEEE; Background-color:#588FC8;} 
.CalFormText{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF;}
.CalFormButton{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF;}
.CalCodeFont{font-family:MS Sans Serif,Geneva,sans-serif; font-size:10px; color:#417FBF;} 
td.TableText{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:12px; color:#417FBF;}
td.PrintTableText{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif; font-size:10px; color:#417FBF;}


#subnavHome {
	float: left;
}
#subnavHome img {
	margin: 0px 6px 0px 0px;
	border-bottom: 1px solid white;
}
#subnavHome ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#subnavHome li {
	margin: 0px 0px -3px 0px;
	padding: 0px;
	height: 42px;
	.float: left;
}

#subnavHome font {
	margin: 0px 0px -3px 0px;
	padding: 0px;
	height: 25px;
	.float: left;
}

/* HOVER BOXES */
.hoverboxHome {
	background-color: white;
	border: 1px solid #09357a;
	position: absolute;
	display: inline; /* safari bug */
	width: 200px;
	margin: -5px 0px 0px 0px;
	padding: 5px;
}

.hide {
	display:none;
}
.show {
	display:block;
}